# Get a Particular Process Rule

Use the Process Rules resource and specify thesObjectName and workflowRuleId of the rule you want to get the metadata for.

## Example usage

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/process/rules/Account/01QD0000000APli -H "Authorization: Bearer token"
```

## Example request body

none required

## Example JSON response body

```nolang

{
  "actions" : [ {
    "id" : "01VD0000000D2w7",
    "name" : "ApprovalProcessTask",
    "type" : "Task"
    } ],
    "description" : null,
    "id" : "01QD0000000APli",
    "name" : "My Rule",
    "namespacePrefix" : null,
    "object" : "Account"
}
```
